# Copyright (C) 1991-2009 Altera Corporation
# Your use of Altera Corporation's design tools, logic functions 
# and other software and tools, and its AMPP partner logic 
# functions, and any output files from any of the foregoing 
# (including device programming or simulation files), and any 
# associated documentation or information are expressly subject 
# to the terms and conditions of the Altera Program License 
# Subscription Agreement, Altera MegaCore Function License 
# Agreement, or other applicable license agreement, including, 
# without limitation, that your use is for the sole purpose of 
# programming logic devices manufactured by Altera and sold by 
# Altera or its authorized distributors.  Please refer to the 
# applicable agreement for further details.

# Quartus II: Generate Tcl File for Project
# File: ADC_500mhz.tcl
# Generated on: Wed Jun 27 12:48:41 2012

# Load Quartus II Tcl Project package
package require ::quartus::project

set need_to_close_project 0
set make_assignments 1

# Check that the right project is open
if {[is_project_open]} {
	if {[string compare $quartus(project) "ADC_500mhz"]} {
		puts "Project ADC_500mhz is not open"
		set make_assignments 0
	}
} else {
	# Only open if not already open
	if {[project_exists ADC_500mhz]} {
		project_open -revision ADC_125mhz ADC_500mhz
	} else {
		project_new -revision ADC_125mhz ADC_500mhz
	}
	set need_to_close_project 1
}

# Make assignments
if {$make_assignments} {
	set_global_assignment -name FAMILY "Stratix II"
	set_global_assignment -name DEVICE EP2S60F1020C5
	set_global_assignment -name TOP_LEVEL_ENTITY ADC_500mhz
	set_global_assignment -name ORIGINAL_QUARTUS_VERSION 9.1
	set_global_assignment -name PROJECT_CREATION_TIME_DATE "10:46:08  JUNE 27, 2012"
	set_global_assignment -name LAST_QUARTUS_VERSION 9.1
	set_global_assignment -name PARTITION_NETLIST_TYPE SOURCE -section_id Top
	set_global_assignment -name PARTITION_COLOR 16764057 -section_id Top
	set_global_assignment -name LL_ROOT_REGION ON -entity ADC_125mhz -section_id "Root Region"
	set_global_assignment -name LL_MEMBER_STATE LOCKED -entity ADC_125mhz -section_id "Root Region"
	set_global_assignment -name VHDL_FILE adc_fifo.vhd
	set_global_assignment -name BDF_FILE adc_sync.bdf
	set_global_assignment -name BDF_FILE adc_sync_channel.bdf
	set_global_assignment -name VHDL_FILE add14.vhd
	set_global_assignment -name VHDL_FILE add14x2.vhd
	set_global_assignment -name AHDL_FILE add14x4.tdf
	set_global_assignment -name VHDL_FILE add4.vhd
	set_global_assignment -name AHDL_FILE add7.tdf
	set_global_assignment -name AHDL_FILE add8.tdf
	set_global_assignment -name VHDL_FILE add9.vhd
	set_global_assignment -name VHDL_FILE adder16.vhd
	set_global_assignment -name VHDL_FILE and14b.vhd
	set_global_assignment -name VHDL_FILE and16.vhd
	set_global_assignment -name VHDL_FILE and16b.vhd
	set_global_assignment -name VHDL_FILE and18.vhd
	set_global_assignment -name VHDL_FILE and224.vhd
	set_global_assignment -name VHDL_FILE and2b.vhd
	set_global_assignment -name VHDL_FILE and32.vhd
	set_global_assignment -name VHDL_FILE and3b.vhd
	set_global_assignment -name VHDL_FILE and4b.vhd
	set_global_assignment -name VHDL_FILE and8b.vhd
	set_global_assignment -name AHDL_FILE barrel_shifter1.tdf
	set_global_assignment -name AHDL_FILE barrel_shifter2.tdf
	set_global_assignment -name AHDL_FILE barrel_shifter3.tdf
	set_global_assignment -name AHDL_FILE barrel_shifter4.tdf
	set_global_assignment -name AHDL_FILE barrel_shifter5.tdf
	set_global_assignment -name VHDL_FILE buf_empty_counter.vhd
	set_global_assignment -name VHDL_FILE clk_counter.vhd
	set_global_assignment -name VHDL_FILE code_revision.vhd
	set_global_assignment -name AHDL_FILE coef_mult1.tdf
	set_global_assignment -name AHDL_FILE coef_mult10.tdf
	set_global_assignment -name AHDL_FILE coef_mult11.tdf
	set_global_assignment -name AHDL_FILE coef_mult12.tdf
	set_global_assignment -name AHDL_FILE coef_mult13.tdf
	set_global_assignment -name AHDL_FILE coef_mult14.tdf
	set_global_assignment -name AHDL_FILE coef_mult15.tdf
	set_global_assignment -name AHDL_FILE coef_mult16.tdf
	set_global_assignment -name AHDL_FILE coef_mult17.tdf
	set_global_assignment -name AHDL_FILE coef_mult18.tdf
	set_global_assignment -name AHDL_FILE coef_mult19.tdf
	set_global_assignment -name AHDL_FILE coef_mult2.tdf
	set_global_assignment -name AHDL_FILE coef_mult20.tdf
	set_global_assignment -name AHDL_FILE coef_mult21.tdf
	set_global_assignment -name AHDL_FILE coef_mult3.tdf
	set_global_assignment -name AHDL_FILE coef_mult4.tdf
	set_global_assignment -name AHDL_FILE coef_mult5.tdf
	set_global_assignment -name AHDL_FILE coef_mult6.tdf
	set_global_assignment -name AHDL_FILE coef_mult7.tdf
	set_global_assignment -name AHDL_FILE coef_mult8.tdf
	set_global_assignment -name AHDL_FILE coef_mult9.tdf
	set_global_assignment -name VHDL_FILE comp_mem_ctrl.vhd
	set_global_assignment -name VHDL_FILE comp_mem_ctrl1.vhd
	set_global_assignment -name VHDL_FILE comp_mem_ctrl2.vhd
	set_global_assignment -name VHDL_FILE compare.vhd
	set_global_assignment -name VHDL_FILE compare13.vhd
	set_global_assignment -name VHDL_FILE compare14.vhd
	set_global_assignment -name VHDL_FILE compare15.vhd
	set_global_assignment -name VHDL_FILE compare16.vhd
	set_global_assignment -name VHDL_FILE compare16_2.vhd
	set_global_assignment -name VHDL_FILE compare4.vhd
	set_global_assignment -name VHDL_FILE compare5.vhd
	set_global_assignment -name VHDL_FILE compare5_22.vhd
	set_global_assignment -name VHDL_FILE compare5_6.vhd
	set_global_assignment -name VHDL_FILE compare6.vhd
	set_global_assignment -name VHDL_FILE compare6_13.vhd
	set_global_assignment -name VHDL_FILE compare6_15.vhd
	set_global_assignment -name VHDL_FILE compare7.vhd
	set_global_assignment -name VHDL_FILE compare8.vhd
	set_global_assignment -name VHDL_FILE compare9.vhd
	set_global_assignment -name VHDL_FILE compare_almost.vhd
	set_global_assignment -name VHDL_FILE compare_jtag.vhd
	set_global_assignment -name VHDL_FILE compare_pedestal.vhd
	set_global_assignment -name VHDL_FILE compare_test1.vhd
	set_global_assignment -name VHDL_FILE compare_test2.vhd
	set_global_assignment -name BDF_FILE compression_block.bdf
	set_global_assignment -name VHDL_FILE const0.vhd
	set_global_assignment -name VHDL_FILE const0c.vhd
	set_global_assignment -name VHDL_FILE const1.vhd
	set_global_assignment -name VHDL_FILE const10c.vhd
	set_global_assignment -name VHDL_FILE const11c.vhd
	set_global_assignment -name VHDL_FILE const12.vhd
	set_global_assignment -name VHDL_FILE const14c.vhd
	set_global_assignment -name VHDL_FILE const2.vhd
	set_global_assignment -name VHDL_FILE const3.vhd
	set_global_assignment -name VHDL_FILE const3c.vhd
	set_global_assignment -name VHDL_FILE const4c.vhd
	set_global_assignment -name VHDL_FILE const6c.vhd
	set_global_assignment -name VHDL_FILE const8c.vhd
	set_global_assignment -name VHDL_FILE const_buffer_addr.vhd
	set_global_assignment -name VHDL_FILE const_FEFE.vhd
	set_global_assignment -name VHDL_FILE const_fffe.vhd
	set_global_assignment -name VHDL_FILE const_loss0.vhd
	set_global_assignment -name VHDL_FILE const_loss1.vhd
	set_global_assignment -name VHDL_FILE const_loss3.vhd
	set_global_assignment -name VHDL_FILE const_thres.vhd
	set_global_assignment -name VHDL_FILE const_vme.vhd
	set_global_assignment -name BDF_FILE control.bdf
	set_global_assignment -name BDF_FILE control2.bdf
	set_global_assignment -name BDF_FILE control_old.bdf
	set_global_assignment -name BDF_FILE control_rd_timing.bdf
	set_global_assignment -name VHDL_FILE control_rom.vhd
	set_global_assignment -name BDF_FILE corr.bdf
	set_global_assignment -name VHDL_FILE corr_add2.vhd
	set_global_assignment -name VHDL_FILE corr_adder.vhd
	set_global_assignment -name VHDL_FILE corr_compare1.vhd
	set_global_assignment -name AHDL_FILE corr_compare2.tdf
	set_global_assignment -name BDF_FILE corr_function.bdf
	set_global_assignment -name VHDL_FILE corr_mult1.vhd
	set_global_assignment -name VHDL_FILE corr_mult2.vhd
	set_global_assignment -name VHDL_FILE corr_mult3.vhd
	set_global_assignment -name AHDL_FILE corr_mult4.tdf
	set_global_assignment -name VHDL_FILE corr_mult_cal1.vhd
	set_global_assignment -name VHDL_FILE corr_square.vhd
	set_global_assignment -name VHDL_FILE corr_square2.vhd
	set_global_assignment -name VHDL_FILE corr_square3.vhd
	set_global_assignment -name VHDL_FILE corr_sr.vhd
	set_global_assignment -name VHDL_FILE corr_sub.vhd
	set_global_assignment -name VHDL_FILE corr_sub2.vhd
	set_global_assignment -name VHDL_FILE corr_sub3.vhd
	set_global_assignment -name AHDL_FILE corr_sub4.tdf
	set_global_assignment -name VHDL_FILE corr_summer.vhd
	set_global_assignment -name BDF_FILE corr_test_pulse.bdf
	set_global_assignment -name VHDL_FILE corr_test_rom.vhd
	set_global_assignment -name VHDL_FILE count5_en.vhd
	set_global_assignment -name VHDL_FILE counter.vhd
	set_global_assignment -name VHDL_FILE counter0.vhd
	set_global_assignment -name VHDL_FILE counter1.vhd
	set_global_assignment -name VHDL_FILE counter13.vhd
	set_global_assignment -name VHDL_FILE counter14.vhd
	set_global_assignment -name VHDL_FILE counter15.vhd
	set_global_assignment -name VHDL_FILE counter16.vhd
	set_global_assignment -name VHDL_FILE counter18.vhd
	set_global_assignment -name VHDL_FILE counter4.vhd
	set_global_assignment -name VHDL_FILE counter5.vhd
	set_global_assignment -name VHDL_FILE counter8.vhd
	set_global_assignment -name VHDL_FILE counter_16_wset.vhd
	set_global_assignment -name VHDL_FILE counter_28bit.vhd
	set_global_assignment -name VHDL_FILE counter_32.vhd
	set_global_assignment -name VHDL_FILE counter_jtag.vhd
	set_global_assignment -name VHDL_FILE counter_l1a.vhd
	set_global_assignment -name VHDL_FILE counter_live.vhd
	set_global_assignment -name VHDL_FILE counter_pedestal.vhd
	set_global_assignment -name VHDL_FILE ctrl_adder.vhd
	set_global_assignment -name VHDL_FILE ctrl_adder2.vhd
	set_global_assignment -name VHDL_FILE ctrl_const.vhd
	set_global_assignment -name VHDL_FILE ctrl_mux.vhd
	set_global_assignment -name VHDL_FILE ctrl_rom.vhd
	set_global_assignment -name VHDL_FILE ctrl_sr.vhd
	set_global_assignment -name VHDL_FILE ctrl_sr2.vhd
	set_global_assignment -name BDF_FILE daisy_chain.bdf
	set_global_assignment -name BDF_FILE data_buffer.bdf
	set_global_assignment -name BDF_FILE data_delay.bdf
	set_global_assignment -name BDF_FILE data_sub.bdf
	set_global_assignment -name VHDL_FILE decode_header.vhd
	set_global_assignment -name VHDL_FILE decoder_16.vhd
	set_global_assignment -name VHDL_FILE decoder_32.vhd
	set_global_assignment -name VHDL_FILE display_counter.vhd
	set_global_assignment -name BDF_FILE display_drivers.bdf
	set_global_assignment -name VHDL_FILE dual_port.vhd
	set_global_assignment -name BDF_FILE edge_counter.bdf
	set_global_assignment -name BDF_FILE energy_sum.bdf
	set_global_assignment -name VHDL_FILE et_offset_subtractor.vhd
	set_global_assignment -name VHDL_FILE event_counter.vhd
	set_global_assignment -name VHDL_FILE event_counter_32.vhd
	set_global_assignment -name VHDL_FILE ff.vhd
	set_global_assignment -name VHDL_FILE ff2.vhd
	set_global_assignment -name VHDL_FILE ff2_sc.vhd
	set_global_assignment -name VHDL_FILE ff3.vhd
	set_global_assignment -name VHDL_FILE ff4.vhd
	set_global_assignment -name VHDL_FILE ff_c.vhd
	set_global_assignment -name VHDL_FILE ff_s.vhd
	set_global_assignment -name VHDL_FILE ff_sc.vhd
	set_global_assignment -name VHDL_FILE fifo_16x256.vhd
	set_global_assignment -name VHDL_FILE fifo_16x64.vhd
	set_global_assignment -name VHDL_FILE fifo_fast_link.vhd
	set_global_assignment -name VHDL_FILE fifo_jtag.vhd
	set_global_assignment -name BDF_FILE fifo_test.bdf
	set_global_assignment -name VHDL_FILE flash_counter.vhd
	set_global_assignment -name VHDL_FILE flash_counter2.vhd
	set_global_assignment -name BDF_FILE header_loader.bdf
	set_global_assignment -name VHDL_FILE inv1.vhd
	set_global_assignment -name VHDL_FILE inv16b.vhd
	set_global_assignment -name VHDL_FILE inv5b.vhd
	set_global_assignment -name BDF_FILE L1_fast_link.bdf
	set_global_assignment -name VHDL_FILE L1_testmode_fifo.vhd
	set_global_assignment -name VHDL_FILE L2_testmode_fifo.vhd
	set_global_assignment -name BDF_FILE led_flasher.bdf
	set_global_assignment -name BDF_FILE led_flasher2.bdf
	set_global_assignment -name BDF_FILE led_flasher3.bdf
	set_global_assignment -name BDF_FILE led_flasher_old.bdf
	set_global_assignment -name BDF_FILE load_header.bdf
	set_global_assignment -name BDF_FILE loopback_block.bdf
	set_global_assignment -name VHDL_FILE loopback_fifo.vhd
	set_global_assignment -name BDF_FILE loopback_test.bdf
	set_global_assignment -name BDF_FILE loopback_test2.bdf
	set_global_assignment -name BDF_FILE loopback_test5.bdf
	set_global_assignment -name BDF_FILE loopback_with_daisy_chain.bdf
	set_global_assignment -name BDF_FILE lossless.bdf
	set_global_assignment -name BDF_FILE lossless_save.bdf
	set_global_assignment -name BDF_FILE lossless_shifter_112.bdf
	set_global_assignment -name BDF_FILE lossless_shifter_224.bdf
	set_global_assignment -name BDF_FILE lossless_shifter_27.bdf
	set_global_assignment -name BDF_FILE lossless_shifter_56.bdf
	set_global_assignment -name BDF_FILE min_pulse.bdf
	set_global_assignment -name BDF_FILE min_range.bdf
	set_global_assignment -name BDF_FILE min_range_cal.bdf
	set_global_assignment -name BDF_FILE mode_test.bdf
	set_global_assignment -name VHDL_FILE mult5x10.vhd
	set_global_assignment -name VHDL_FILE multi_by_20.vhd
	set_global_assignment -name VHDL_FILE mux14.vhd
	set_global_assignment -name VHDL_FILE mux16.vhd
	set_global_assignment -name VHDL_FILE mux16x1.vhd
	set_global_assignment -name VHDL_FILE mux16x16.vhd
	set_global_assignment -name VHDL_FILE mux16x4.vhd
	set_global_assignment -name VHDL_FILE mux16x6.vhd
	set_global_assignment -name VHDL_FILE mux1x64.vhd
	set_global_assignment -name VHDL_FILE mux2.vhd
	set_global_assignment -name VHDL_FILE mux2x5.vhd
	set_global_assignment -name VHDL_FILE mux4x14.vhd
	set_global_assignment -name VHDL_FILE mux7.vhd
	set_global_assignment -name AHDL_FILE mux7x4.tdf
	set_global_assignment -name VHDL_FILE mux8.vhd
	set_global_assignment -name VHDL_FILE mux8x14.vhd
	set_global_assignment -name VHDL_FILE mux_err.vhd
	set_global_assignment -name BDF_FILE mux_lc.bdf
	set_global_assignment -name VHDL_FILE mux_slow_ctrl.vhd
	set_global_assignment -name AHDL_FILE or112x2.tdf
	set_global_assignment -name VHDL_FILE or12b.vhd
	set_global_assignment -name VHDL_FILE or14b.vhd
	set_global_assignment -name VHDL_FILE or14x16.vhd
	set_global_assignment -name VHDL_FILE or14x2.vhd
	set_global_assignment -name VHDL_FILE or14x4.vhd
	set_global_assignment -name VHDL_FILE or14x8.vhd
	set_global_assignment -name VHDL_FILE or14x9.vhd
	set_global_assignment -name VHDL_FILE or15b.vhd
	set_global_assignment -name VHDL_FILE or16b.vhd
	set_global_assignment -name VHDL_FILE or16x14.vhd
	set_global_assignment -name VHDL_FILE or16x16.vhd
	set_global_assignment -name VHDL_FILE or16x2.vhd
	set_global_assignment -name VHDL_FILE or16x3.vhd
	set_global_assignment -name VHDL_FILE or16x4.vhd
	set_global_assignment -name VHDL_FILE or16x6.vhd
	set_global_assignment -name VHDL_FILE or16x8.vhd
	set_global_assignment -name VHDL_FILE or16x9.vhd
	set_global_assignment -name VHDL_FILE or20b.vhd
	set_global_assignment -name AHDL_FILE or224x2.tdf
	set_global_assignment -name AHDL_FILE or27x2.tdf
	set_global_assignment -name AHDL_FILE or29b.tdf
	set_global_assignment -name VHDL_FILE or2a.vhd
	set_global_assignment -name AHDL_FILE or30x8.tdf
	set_global_assignment -name VHDL_FILE or3b.vhd
	set_global_assignment -name VHDL_FILE or4b.vhd
	set_global_assignment -name AHDL_FILE or56x2.tdf
	set_global_assignment -name VHDL_FILE or5b.vhd
	set_global_assignment -name VHDL_FILE or8b.vhd
	set_global_assignment -name BDF_FILE packet_assembler.bdf
	set_global_assignment -name BDF_FILE packet_assembler_old.bdf
	set_global_assignment -name VHDL_FILE packet_fifo.vhd
	set_global_assignment -name VHDL_FILE pedestal_subtracter.vhd
	set_global_assignment -name BDF_FILE pedestal_tracking.bdf
	set_global_assignment -name BDF_FILE pedestal_tracking_blk.bdf
	set_global_assignment -name BDF_FILE pedestal_tracking_comp.bdf
	set_global_assignment -name BDF_FILE pipeline_channel.bdf
	set_global_assignment -name BDF_FILE pipeline_channel2.bdf
	set_global_assignment -name BDF_FILE pipeline_RAM.bdf
	set_global_assignment -name BDF_FILE pipeline_RAM2.bdf
	set_global_assignment -name VHDL_FILE pipeline_sr.vhd
	set_global_assignment -name VHDL_FILE pll_125mhz.vhd
	set_global_assignment -name VHDL_FILE pll_156mhz.vhd
	set_global_assignment -name VHDL_FILE pll_adc_clk.vhd
	set_global_assignment -name VHDL_FILE por_counter.vhd
	set_global_assignment -name BDF_FILE pulse_gen.bdf
	set_global_assignment -name VHDL_FILE pulse_mult.vhd
	set_global_assignment -name VHDL_FILE reg112.vhd
	set_global_assignment -name VHDL_FILE reg12.vhd
	set_global_assignment -name VHDL_FILE reg13set.vhd
	set_global_assignment -name VHDL_FILE reg14.vhd
	set_global_assignment -name VHDL_FILE reg14en.vhd
	set_global_assignment -name VHDL_FILE reg14en_load.vhd
	set_global_assignment -name VHDL_FILE reg14en_nc.vhd
	set_global_assignment -name VHDL_FILE reg14nc.vhd
	set_global_assignment -name VHDL_FILE reg15.vhd
	set_global_assignment -name VHDL_FILE reg16.vhd
	set_global_assignment -name VHDL_FILE reg16_almost.vhd
	set_global_assignment -name VHDL_FILE reg16_set.vhd
	set_global_assignment -name VHDL_FILE reg16_set1.vhd
	set_global_assignment -name VHDL_FILE reg16nc.vhd
	set_global_assignment -name VHDL_FILE reg18.vhd
	set_global_assignment -name VHDL_FILE reg19.vhd
	set_global_assignment -name VHDL_FILE reg20.vhd
	set_global_assignment -name AHDL_FILE reg22.tdf
	set_global_assignment -name AHDL_FILE reg224.tdf
	set_global_assignment -name AHDL_FILE reg24.tdf
	set_global_assignment -name VHDL_FILE reg28.vhd
	set_global_assignment -name VHDL_FILE reg34.vhd
	set_global_assignment -name AHDL_FILE reg35.tdf
	set_global_assignment -name VHDL_FILE reg39.vhd
	set_global_assignment -name VHDL_FILE reg44.vhd
	set_global_assignment -name AHDL_FILE reg45.tdf
	set_global_assignment -name VHDL_FILE reg4nc.vhd
	set_global_assignment -name VHDL_FILE reg5.vhd
	set_global_assignment -name VHDL_FILE reg56.vhd
	set_global_assignment -name VHDL_FILE reg5nc.vhd
	set_global_assignment -name AHDL_FILE reg6.tdf
	set_global_assignment -name VHDL_FILE reg70.vhd
	set_global_assignment -name AHDL_FILE reg80.tdf
	set_global_assignment -name VHDL_FILE reg_14_en.vhd
	set_global_assignment -name VHDL_FILE rom1.vhd
	set_global_assignment -name BDF_FILE save1.bdf
	set_global_assignment -name VHDL_FILE shift_reg_18.vhd
	set_global_assignment -name VHDL_FILE sr128.vhd
	set_global_assignment -name VHDL_FILE sr1x128.vhd
	set_global_assignment -name VHDL_FILE sr1x64.vhd
	set_global_assignment -name VHDL_FILE sr2.vhd
	set_global_assignment -name VHDL_FILE sr256x1.vhd
	set_global_assignment -name VHDL_FILE sr256x1_tap.vhd
	set_global_assignment -name VHDL_FILE sr2_vme.vhd
	set_global_assignment -name VHDL_FILE sr4.vhd
	set_global_assignment -name VHDL_FILE sr_16x20.vhd
	set_global_assignment -name VHDL_FILE sr_20.vhd
	set_global_assignment -name VHDL_FILE sr_adc.vhd
	set_global_assignment -name VHDL_FILE sr_aligner.vhd
	set_global_assignment -name VHDL_FILE sr_compare.vhd
	set_global_assignment -name VHDL_FILE sr_data_packet.vhd
	set_global_assignment -name VHDL_FILE sr_err_mux.vhd
	set_global_assignment -name VHDL_FILE sr_et_delay.vhd
	set_global_assignment -name VHDL_FILE sr_filter.vhd
	set_global_assignment -name VHDL_FILE sr_pedestal.vhd
	set_global_assignment -name VHDL_FILE sr_triger.vhd
	set_global_assignment -name VHDL_FILE sr_trigger.vhd
	set_global_assignment -name VHDL_FILE sr_vme.vhd
	set_global_assignment -name VHDL_FILE sub14.vhd
	set_global_assignment -name VHDL_FILE sub14_of.vhd
	set_global_assignment -name VHDL_FILE sub8.vhd
	set_global_assignment -name BDF_FILE test.bdf
	set_global_assignment -name BDF_FILE test2.bdf
	set_global_assignment -name BDF_FILE test3.bdf
	set_global_assignment -name BDF_FILE test7.bdf
	set_global_assignment -name BDF_FILE test_pt1.bdf
	set_global_assignment -name BDF_FILE threshold_check.bdf
	set_global_assignment -name BDF_FILE top.bdf
	set_global_assignment -name VHDL_FILE tribuf14.vhd
	set_global_assignment -name VHDL_FILE tribuf32.vhd
	set_global_assignment -name BDF_FILE trigger_aligner.bdf
	set_global_assignment -name BDF_FILE trigger_logic.bdf
	set_global_assignment -name BDF_FILE veto_trigger.bdf
	set_global_assignment -name BDF_FILE veto_trigger2.bdf
	set_global_assignment -name BDF_FILE veto_trigger3.bdf
	set_global_assignment -name VHDL_FILE vme_addreg.vhd
	set_global_assignment -name VHDL_FILE vme_amreg.vhd
	set_global_assignment -name BDF_FILE VME_config.bdf
	set_global_assignment -name BDF_FILE vme_control.bdf
	set_global_assignment -name BDF_FILE vme_control2.bdf
	set_global_assignment -name VHDL_FILE vme_decoder.vhd
	set_global_assignment -name BDF_FILE vme_interface.bdf
	set_global_assignment -name BDF_FILE vme_interface_fast.bdf
	set_global_assignment -name VHDL_FILE vme_reg14.vhd
	set_global_assignment -name VHDL_FILE vme_reg16l.vhd
	set_global_assignment -name VHDL_FILE vme_reg3.vhd
	set_global_assignment -name BDF_FILE word_aligner.bdf
	set_global_assignment -name BDF_FILE word_aligner_16.bdf
	set_global_assignment -name VHDL_FILE xor16b.vhd
	set_global_assignment -name BDF_FILE ADC_500mhz.bdf
	set_global_assignment -name SDC_FILE ADC_500mhz.sdc
	set_global_assignment -name MIN_CORE_JUNCTION_TEMP 0
	set_global_assignment -name MAX_CORE_JUNCTION_TEMP 85
	set_global_assignment -name USE_CONFIGURATION_DEVICE ON
	set_instance_assignment -name PARTITION_HIERARCHY root_partition -to | -section_id Top

	# Commit assignments
	export_assignments

	# Close project
	if {$need_to_close_project} {
		project_close
	}
}
